DCMTK - Conformance #877

Add support for CP-1851 (Add length of encapsulated document when not even) to encapsulate
document tools/classes

2019-04-05 17:56 - Jorg Riesmeier

Status: Closed Start date: 2019-04-05
Priority: Normal Due date:
Assignee: Pedro Fernando Arizpe Goémez % Done: 100%
Category: Library and Apps Estimated time: 1:00 hour
Target version:
Module: dcmdata, dem2pdf, pdf2decm, stl2dcm, Compiler:

cda2dcm...

Operating System:

Description

See ftp://medical.nema.org/medical/dicom/final/cp1851_ft_addlengthofencapsulateddocumentwhennoteven.pdf

Related issues:
Related to DCMTK - Bug #856: dcm2pdf sometimes creates corrupted pdf Closed 2018-11-19

History

#1 - 2019-04-05 17:56 - JO6rg Riesmeier
- Related to Bug #856: dcm2pdf sometimes creates corrupted pdf added

#2 - 2019-09-05 10:15 - J6rg Riesmeier

- Tracker changed from Bug to Conformance

#3 - 2019-09-24 10:11 - J6rg Riesmeier
- Assignee set to Pedro Fernando Arizpe Gémez

- Target version changed from 3.6.5 to 3.6.6

#4 - 2020-04-03 14:56 - Pedro Fernando Arizpe Gomez
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 1:00 h

#5 - 2020-05-25 13:29 - Michael Onken
- Target version deleted (3.6.6)
